
/*** ESSENTIAL STYLES ***/
.sf-menu{
	float : left;
	position : relative;
	border-left : 1px solid #FFFFFF;
	z-index:		2000;
	margin:			0 0 0 2px;
	padding:		0;
	list-style:		none;
}

.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			29px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu li {
	float : left;
	border-right : 1px solid #4d6a72;
	font-size : 13.25px;
	line-height : 1.25em;
	color : #d2d3d5;
	font-weight : bold;
	height : 29px;
	 min-width: 98px;
}

ul.sf-menu ul{
	z-index : 2000;
	background-color : #FFFFFF;
	padding : 0 10px 10px;
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu li a {
	padding: 		0.5em 19px 0.5em 19px;
	text-decoration : none;
}

.sf-menu li a, .sf-menu li a:visited{ /* visited pseudo selector so IE6 applies text colour*/
	color:			#d2d3d5;
}

.sf-menu li li {
	border-right : none;
	border-bottom : 1px solid #efefef;
}

.sf-menu li li a, .sf-menu li li a:visited,
.sf-menu li.current li a, .sf-menu li.current li a:visited {
	font-size : 11px;
	padding: 		0.7em 19px 0.5em 19px;
	text-transform : none;
	color:			#000000;
	white-space : nowrap;
}

.sf-menu li.current a,
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu li a:hover, .sf-menu li a:active {
	color : 		#FFFFFF;
	outline:		0;
}

.sf-menu li.current{
	background-image : url(../gfx/menu-on.gif);
	background-repeat : repeat-x;
	height : 29px;
}

.sf-menu li li.current{
	background : none;
}

.sf-menu li li.current a,
.sf-menu li.current li.current a{
	background : none;
	color : #FF5A00;
}

.sf-menu li li a:hover,
.sf-menu li.current li a:hover {
	color : #FF5A00;
}

.sf-menu li.orange a, .sf-menu li.orange a:link, .sf-menu li.orange a:active, .sf-menu li.orange a:visited{
	background-image : url(../gfx/menu-orange.gif);
	background-repeat : repeat-x;
	color : #FFFFFF;
	text-decoration : none;
	height : 23px;
}

.sf-menu li.orange a:hover {
	color : #8d2b00
}